{
  "name": "cubistore/web",
  "description": "The frontend of CubiStore website",
  "type": "project",
  "require": {
    "php": "^7.3",
    "slim/slim": "^4.3",
    "php-di/php-di": "^6.0",
    "doctrine/orm": "^2.7",
    "php-di/slim-bridge": "^3.0",
    "ext-json": "*",
    "slim/psr7": "^0.6.0",
    "twig/twig": "^3.0",
    "doctrine/migrations": "^2.2",
    "ext-zip": "*",
    "ext-simplexml": "*",
    "ext-openssl": "*",
    "phpunit/phpunit": "^8.4"
  },
  "require-dev": {
    "phpstan/phpstan": "^0.11.19",
    "friendsofphp/php-cs-fixer": "^2.16",
    "phpstan/phpstan-doctrine": "^0.11.6",
    "phpstan/extension-installer": "^1.0"
  },
  "license": "GPLv3",
  "authors": [
    {
      "name": "eater",
      "email": "=@eater.me"
    }
  ],
  "autoload": {
    "psr-4": {
      "CubiStore\\Web\\": "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "CubiStore\\Tests\\Web\\": "tests/"
    }
  }
}
